.disclaimer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 150%; text-transform: uppercase; color: #ffffff}
body, td {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}
.little {font-size:10px; font-weight:bold;}
.sf {font:11px tahoma, sans-serif;background-color:#D64300;color:#FFFFFF}
.sf a, .sf a:visited{text-decoration:none;color:#FFFFFF}
.sf a:hover, .sf a:visited:hover{text-decoration: underline;color:#FFFFFF}
.sflptrn {font:24px tahoma, sans-serif;white-space:nowrap}
.sflptrn a{color:#FFFFFF}
.sflrptrn{font:11px tahoma, arial, sans-serif;padding-left:10px;padding-right:5px;white-space:nowrap}
.sfdd{font:11px tahoma, arial, sans-serif}
h2 {margin:2px 2px 2px -3px; background-color:#CCC; font-size:18px; -moz-border-radius: 15px; border-radius: 15px; padding-left:5px; text-shadow: 1px 1px 2px #666666 ;}
h1 {background-color:#FFFFFF; border:dashed 2px #000;}
.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 11px 33px;
}

.antisocial { grid-area: 1 / 2 / 3 / 4; }

.fartbook { grid-area: 1 / 2 / 2 / 3; }

.holidaycard { grid-area: 1 / 3 / 2 / 4; }

.yourspace { grid-area: 2 / 2 / 3 / 3; }

.bannerz { grid-area: 2 / 3 / 3 / 4; }
